from PIL import Image, ImageDraw, ImageFont, ImageOps

def image_text():
    image = Image.open('source.jpg')
    draw = ImageDraw.Draw(image)


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(50, 710))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(50, 660))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(650, 720))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 700))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(50, 890))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(50, 840))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(650, 900))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 880))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(50, 1070))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(50, 1020))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(650, 1080))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 1070))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(50, 1260))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(50, 1210))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(659, 1270))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 1260))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 1440))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 1390))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(664, 1450))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 1440))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 1440))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 1390))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(664, 1450))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(820, 1440))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 1790))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 1740))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 1810))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 1800))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Надпись"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 1990))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 1940))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2010))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2000))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weis"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 2165))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 2115))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2180))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2165))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss beg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 2360))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 2320))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2380))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2365))



    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 2540))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 2500))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2560))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2545))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss bergп"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 2735))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 2695))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2750))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2735))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(55, 2940))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(55, 2895))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(670, 2950))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(860, 2935))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg1"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1150, 665))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1150, 610))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 690))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 680))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1150, 860))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1150, 810))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 875))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 860))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss ber8"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1150, 1040))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1150, 990))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 1055))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 1040))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss ber9"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1150, 1230))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1150, 1190))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 1230))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 1235))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss berg"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1150, 1415))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1150, 1375))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 1430))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 1420))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss 18"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1165, 1815))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1165, 1775))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 1830))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 1820))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss 19"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1165, 2020))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1165, 1980))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 2035))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 2020))


    font = ImageFont.truetype('maler.ttf', 90)

    up_font = ImageFont.truetype('maler.ttf', 48)

    cel_font = ImageFont.truetype('maler.ttf', 70)

    price_font = ImageFont.truetype('maler.ttf', 90)

    fillColor = "#ffffff"

    text = "Weiss 20"
    celcium = '4,7%'
    up_text = 'Пшеничное нф.'
    price = '235'

    draw.text(text=text, font=font, fill=fillColor, direction=None, xy=(1165, 2220))

    draw.text(text=up_text, font=up_font, fill=fillColor, direction=None, xy=(1165, 2180))

    draw.text(text=celcium, font=cel_font, fill=fillColor, direction=None, xy=(1770, 2235))

    draw.text(text=price, font=price_font, fill=fillColor, direction=None, xy=(1940, 2220))

    image.save('demo.png')

if __name__ == '__main__':
    image_text()